/*
Theme Name: Mars
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. Use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Media on Mars
Author URI: http://www.mediaonmars.com.au
Template: enfold
*/


/********************* Typography *********************/


@import url("https://use.typekit.net/hql6jws.css");

@font-face {
    font-family: 'rajdhani-bold';
    src: url('https://wamsi.org.au/wp-content/themes/mars-child/fonts/rajdhani-bold-webfont.woff') format('woff'),
         url('https://wamsi.org.au/wp-content/themes/mars-child/fonts/rajdhani-bold.ttf') format('truetype');
    font-weight: 700;
}

@font-face {
    font-family: 'rajdhani-regular';
    src: url('https://wamsi.org.au/wp-content/themes/mars-child/fonts/rajdhani-regular-webfont.woff') format('woff'),
         url('https://wamsi.org.au/wp-content/themes/mars-child/fonts/rajdhani-regular.ttf') format('truetype');
    font-weight: 400;

}

body#top, html {
  font-family: 'neue-haas-unica', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  line-height: 1.8;
}

#top h1,
#top h2,
#top h3,
#top h4,
#top h5,
#top h6 {
  font-family: 'rajdhani-bold', sans-serif;
  text-transform: none;
  margin-bottom: 1rem;
}

#top h1 {font-size: 4rem;line-height: 1;}
#top h2 {
  color:#174371;
  font-size: 1rem;
  text-transform: uppercase;
}
#top h3 {font-size: 2.5rem;  margin-top: 2rem;}
#top h4 {font-size: 1.5rem; font-family: 'rajdhani-regular';}
#top h5 {font-size: 1rem;}
#top h6 {font-size: 0.85rem;}

#top .light {
  font-family: 'rajdhani-regular', sans-serif;
}

#top p {

}

#top p a {

}

#top p a:hover {

}

#top strong {
  color: inherit;
}

::-webkit-input-placeholder {
    color: #373D42!important;
}
::-moz-placeholder {
    color: #373D42!important;
}
:-ms-input-placeholder {
    color: #373D42!important;
}

#top .project-content ul {
  margin-left:18px;
}

#top .project-content li {
  list-style-type: disc;
}

#top hr {
  border: solid #f9f9f9;
  border-width: 2px 0 0;
  clear: both;
  margin: 30px 0 30px;
}


/********************* Colours *********************/


.navy {color: #174371;}
.orange {color: #F47920;}
.yellow {color: #FFC20E;}
.blue {color: #0096B7;}
.charcoal {color: #373D42;}
.grey {color: #f2f3f4;}
.light-grey {color: #fbfbfb;}


/********************* Images *********************/


#top .avia-content-slider .slide-image, #top .avia-content-slider .slide-image img, #top img, #top .avia-image-container-inner, #top .avia_image, #top .av-image-caption-overlay {
  border-radius: 0;
  margin-bottom: 0;
}


/********************* Transitions *********************/


#top a, #top button, #top .button, #top .slide-entry, #top.home #header, #top .grid-entry .inner-entry, #top #program-cards .flex_column, #top #resource-cards .flex_column, #top .homepage-events .vsel-content, #top .events .vsel-content {
    -webkit-transition: all 0.33s ease-in-out;
    -moz-transition: all 0.33s ease-in-out;
    -o-transition: all 0.33s ease-in-out;
  transition: all 0.33s ease-in-out;
}


/********************* Site Navigation *********************/


#top .av-main-nav > li > a {
  font-size: 0.85rem;
}

#top .av-main-nav ul a {
    font-weight: 600;
    line-height: auto;
    padding: 10px 15px;
    font-size: 0.85rem;
    min-height: none;
    text-decoration: none;
}

#top .av-main-nav > li > a:hover, #top .av-main-nav ul a:hover {
  color: #F47920!important;
  opacity: 1;
}

#top .av-main-nav ul {
  box-shadow: 0 5px 10px rgba(0,0,0,0.10);
}

#top #menu-item-search a {
  font-size: 1.25rem;
}


/********************* Widgets *********************/

#top .sidebar h3.widgettitle {
  font-size: 2rem;
}


/********************* Sections *********************/


.container_wrap {
  border-top: 0;
}


/********************* Cards and article features *********************/

#top .logo img {
  padding: 10px 0;
}


/********************* Buttons *********************/

#top .button,
#top .avia-button,
#top .main_color .avia-color-theme-color {
  background-color: transparent;
  border: 0;
  border-radius: 0;
  border-bottom: 2px solid transparent;
  color: #F47920;
  font-family: 'rajdhani-bold', sans-serif;
  font-size: 1rem;
  letter-spacing: 1px;
  padding: 0;
  text-transform: uppercase;
  margin-right: 3rem;
}

#top .button:hover,
#top .avia-button:hover,
#top .main_color .avia-color-theme-color:hover {
  text-decoration: none;
  opacity: 0.66;
  border-bottom: 2px solid;
}

#top #scroll-top-link {
  border: 0;
  border-radius: 25px;
}

#top #scroll-top-link.avia_pop_class {
  opacity: 1;
}


/********************* Publication seach *********************/


#top .bsk-pdfm-pagination ul li a {
  color: #F47920;
  border: none;
  border-bottom: 2px solid transparent;
  font-family: 'rajdhani-bold', sans-serif;
  font-size: 1rem;
  letter-spacing: 1px;
  padding: 0;
  text-transform: uppercase;
  margin-right: 10px;
}

#top .bsk-pdfm-pagination ul li.active a, .bsk-pdfm-pagination ul li a:hover {
  background: transparent;
  border-bottom: 2px solid #F47920!important;
}

#top .bsk-pdfm-category-dropdown {
  margin-bottom: 0;
}

#top .bsk-pdfm-search-bar {
  padding: 0;
}

#top .bsk-pdfm-search-keywords {
  font-size: 1rem;
  padding: 1.5rem 2rem;
  width: 90%;
}

#top h3.bsk-pdfm-count-desc {
  font-size: 1.5rem;
}

#top .bsk-pdfm-search-bar .bsk-pdfm-search-anchor {
  padding: 0;
  background: #fff;
  border: none;
  border-bottom: 2px solid transparent;
  font-size: 1rem;
  color: #F47920;
  font-family: 'rajdhani-bold', sans-serif;
  top: auto;
  bottom: auto;
  right: auto;
  margin: 18px 0 0 25px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

#top .bsk-pdfm-search-bar .bsk-pdfm-search-anchor:hover {
  border-bottom: 2px solid #F47920;
}

#top .bsk-pdfm-search-bar .bsk-pdfm-search-anchor .icon {
  height: 15px;
  width: 15px;
  top: -3px;
}


/********************* Page Header *********************/


#top .alternate_color.title_container .main-title a {
  color: #ffffff;
}

#top .page-header {
	background-size: cover;
	background-position: center center;
  color: #ffffff;
  padding: 9rem 0 3rem;
	width: 100%;
}

#top .trail-before {
  display: none;
}

#top .breadcrumb {
  background: transparent;
  font-size: 0.75rem;
  padding: 0;
  border-radius: 0;
  margin-bottom: 0;
}

#top .breadcrumb-trail a {
  color: #ffffff;
}

 #top a.go-back {
   color: #ffffff;
   display: block;
   font-size: 0.75rem;
 }

 #top a.go-back::before {
    content: "\2190";
    color:#ffffff;
    font-size: 1rem;
    position: relative;
    margin-right: 5px;
    top: 0;
}


/********************* Homepage *********************/


#top.home h1, #top.home h2 {
  color: #174371;
}

#top.home #header.av_header_transparency {
  padding-top: 75px;
}

#top.home .avia_textblock {
  max-width: 500px;
}

#top #menu-homepage-category-menu li {
  display: inline-block;
  margin-right: 1rem;
}

#top #menu-homepage-category-menu li a {
  color: #174371;
}

#top #menu-homepage-category-menu li img {
  height: 25px;
  margin-right: 5px;
  vertical-align: middle;
  width: 25px;
}

#top.home h4 {
  font-family: 'rajdhani-bold', sans-serif;
  line-height: 1.2;
}

#top #homepage-feed-section main {
  padding-top: 230px;
}

#top #homepage-feed-section div .av_one_fourth {
  margin-left: 1%;
  width: 24%;
}

#top #homepage-feed-section div .av_one_fourth.first {
  margin-left: 0;
}

#top .homepage-news {
  margin-bottom: 3rem;
}

#top .homepage-news .slide-entry-excerpt, #top .homepage-events .slide-meta {
  display: none;
}

#top .homepage-events .slide-entry-excerpt {
  font-size: 0.75rem;
}

#top .avia-content-slider .slide-meta {
  padding-bottom: 0;
}

#top .avia-content-slider, #top .avia-content-slider-inner {
  overflow: visible;
}

#top .homepage-events .slide-image {
  display: none;
}

#top #homepage-connect-section h2 {
  margin-bottom: 3rem;
}

#top #homepage-connect-section .av_one_third {
  border-left: 2px solid #174371;
  padding: 0 1rem;
}

#top .av-section-color-overlay {
  background-repeat: no-repeat!important;
  background-position: right top;
}

#top #homepage-initiative-section .flex_column {
  float: right;
  max-width: 605px;
}

#top .homepage-initiative-section-copy {
  padding: 130px 5%!important;
}

/********************* Section Menus *********************/


#top .content .flex_column .widget_nav_menu li a {
    padding: 0.75rem 0;
    font-size: 1rem;
    font-weight: 300;
    line-height: 1;
    display: inline-block;
}

#top .content .flex_column .widget_nav_menu li a:hover {
  text-decoration: underline;
}

#top .widget_nav_menu ul ul li:before {
  content: "\2192";
  color: #0096B7;
  font-size: 1rem;
  position: relative;
  margin-right: 5px;
  top: 0;
}

#top .widget_nav_menu .current-menu-item a, .widget_nav_menu .current_page_item a {
  font-weight: 500!important;
}

#top .widget_nav_menu .sub-menu {
  display: block;
}

#top .widget_nav_menu .current-menu-item > ul, #top .widget_nav_menu .current_page_item > ul, #top .widget_nav_menu .sub-menu {
  padding: 0 0 0 1rem;
}

#top .widget_nav_menu .sub-menu a {
  text-decoration: none;
}

#top .content .flex_column .widget_nav_menu li a:hover {
  color: #F47920;
  text-decoration: none;
}



/********************* About - Partner Logos *********************/

#top #about-partners img, #top #blueprint-partners img {
  display: inline;
  max-height: 60px;
  margin-top: 25px;
  margin-right: 30px;
  max-width: 200px;
  vertical-align: middle;
  height: auto;
  width: auto;
}

/********************* Cards and article features *********************/

#top .avia-content-slider, #top .avia-content-slider .slide-entry-wrap {
  margin: 0.5rem 0;
}

#top .slide-entry {
  background: #fbfbfb;
}

#top .slide-entry:hover {
  box-shadow: 0 5px 10px rgba(0,0,0,0.10);
  transform: translate(0,-5px);
  z-index: 9;
}

#top .slide-entry .slide-content {
  padding: 10px 15px 15px 15px;
}

#top .avia-content-slider .slide-entry-title, #top .grid-entry-title {
  color: #373D42;
  font-size: 1rem;
  font-weight: 400;
  margin-top: 0;
}

#top .avia-content-slider .slide-entry-title:hover, #top .grid-entry-title:hover {
  color: #0095b7;
}

#top .avia-content-slider .slide-entry-title {
  min-height: 60px;
}

#top .avia-content-slider .slide-meta div, #top .avia-content-slider .slide-meta time {
    display: inline-block;
    font-size: 0.75rem;
}

#top .image-overlay {
  display: none!important;
}

#top #program-cards .av_one_fourth, #top #resource-cards .av_one_fourth {
  margin-left: 1%;
  width: 24.25%;
}

#top #program-cards .av_one_fourth.first, #top #resource-cards .av_one_fourth.first {
  margin-left: 0;
}

/********************* Programs *********************/

#top .grid-image, #top .avia-arrow {
  display: none;
}

#top .grid-entry .inner-entry {
  box-shadow: none;
}

#top .grid-entry-title {
  background: none;
}

#top .grid-entry .grid-content {
  cursor: pointer;
}

#top .grid-content {
  background: #fbfbfb;
}

#top .grid-entry .inner-entry {
  margin-right: 10px;
  margin-bottom: 10px;
}

#top .grid-entry .inner-entry:hover, #top #program-cards .flex_column:hover, #top #resource-cards .flex_column:hover  {
  box-shadow: 0 5px 10px rgba(0,0,0,0.10);
  transform: translate(0,-5px);
  z-index: 9;
}

#top .grid-content {
  padding: 1rem;
  text-align: left;
}

#top .grid-entry-excerpt {
  color: #373d42;
  font-style: normal;
  max-height: 60px;
  overflow: hidden;
}

#top .main_color #js_sort_items a.active_sort {
  font-weight: bold;
}

#top #program-cards .avia_textblock, #top #program-cards-featured .avia_textblock, #top #resource-cards .avia_textblock {
  padding: 0.6rem 1rem 0.5rem 1rem;
}

#top #program-cards .flex_column, #top #program-cards-featured .flex_column, #top #resource-cards .flex_column {
  cursor: pointer;
}

#top #program-cards .avia_textblock h5, #top #resource-cards .avia_textblock h5 {
  color: #F47920;
}

#top .av-special-heading-tag {
  margin-bottom: 1.5rem;
  margin-top: 0;
}

#top .special-heading-border, #top .blog-categories, #top .post-title {
  display: none;
}

body.search-results#top .special-heading-border, body.search-results#top .post-title {
	display: block;
}
body.search-results#top .blog-categories {display: inline-block;}

/********************* Accordions *********************/


#top .toggler {
  font-size: 1.5rem;
  font-family: 'rajdhani-regular';
  color: #0096B7;
}

.main_color .toggler, .main_color .toggler.activeTitle:hover {
background-color: #f2f3f4;
}

 .main_color .toggle_content {
background: #fbfbfb;
}

.toggle_icon * {
    border: none!important;
}
.toggler .toggle_icon:before {
    content: '▸';
    position: relative;
    top: -10px;
}
.toggler.activeTitle .toggle_icon:before {
    content: '▾';
    position: relative;
    top: -12px;
}


/********************* Forms *********************/


#top input[type="text"], #top input[type="email"] {
  background: #ffffff;
  border-radius: 0;
  color: #373d42;
  font-size: 0.85rem;
  margin-bottom: 5px;
  padding: 13px;
}

#top .footer_color input[type="text"], #top .footer_color input[type="email"] {
  background: #ffffff;
}

#top .av-mailchimp-widget .button {
  width: auto;
  background-color: transparent;
  padding: 1rem 2rem;
  min-width: inherit;
  z-index: 9;
}

#top .avia_ajax_form .button {
  min-width: auto;
  padding-right: 25px;
  margin-right: 0;
}

#top form .form_element:last-of-type {
  width: auto;
}

#top form .form_element:last-of-type::after {
  content: '\e88d';
  color: #F47920;
  display: block;
  font-family: 'entypo-fontello';
  position: absolute;
  right: 0;
  left: auto;
  top: 0;
  text-align: center;
  height: 20px;
  width: 20px;
  z-index: -9;
}



/********************* Project Page *********************/


.project-wrap {
  display: block;
}

.project-content{
  float: left;
  margin-right: 6%;
  width: 64.66666666666666%;
}

.project-details {
  float: left;
  width: 29.333333333333332%;
}

.project-details p {
  margin: 0;
}

.project-details a.button {
  display: inline-block;
}

#top #js_sort_items {
  background-color: #f2f3f4
}

.single-portfolio .sidebar {
display: none !important;
}

.single-portfolio .container .av-content-small.units {
width: 100% !important;
}

iframe {
    width: 780px;
    height: 440px;
}


/********************* Events *********************/


#top.single-event .entry-content-header {
  border-bottom: 2px solid #f9f9f9;
  margin-bottom: 2rem;
  padding-bottom: 1rem;
}

#top.single-event .post-meta-infos {
  display: none;
}

#top .homepage-events .vsel-content, #top .events .vsel-content {
  background: #fbfbfb;
  display: inline-block;
  margin-right: 1%;
  margin-bottom: 1%;
  padding: 10px 15px 0 15px;
  width: 24%;
  vertical-align: top;
}

#top .homepage-events .vsel-content:hover, #top .events .vsel-content:hover {
    box-shadow: 0 5px 10px rgba(0,0,0,0.10);
    transform: translate(0,-5px);
    z-index: 9;
}

#top .homepage-events .vsel-widget, #top .events .vsel-widget {
  padding-bottom: 0;
}

#top .vsel-meta h3 {
    color: #373D42;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.4em;
    margin-top: 0;
    margin-bottom: 1rem;
    min-height: 60px;
}

#top .vsel-meta h3:hover {
  color: #0095b7;
}

#top .homepage-events .vsel-meta p, #top .events .vsel-meta p {
  font-size: 0.75rem;
}

#top .homepage-events .vsel-meta p.vsel-meta-date, #top .events .vsel-meta p.vsel-meta-date {
  margin-bottom: 0;
}

#top.single-event .vsel-meta {
  padding: 15px 15px 0 15px;
  background: #f9f9f9;
  margin-bottom: 1rem;
}

#top .vsel-meta-start-date, #top .vsel-meta-end-date {
  display: inline-block;
}

#top .vsel-meta-end-date::before {
  content: "–";
  padding: 0 5px;
  position: relative;
}

#top .vsel-meta-link a {
    color: #F47920;
    font-family: 'rajdhani-bold', sans-serif;
    font-size: 1rem;
    letter-spacing: 1px;
    text-transform: uppercase;
}


/********************* News *********************/

#top .page-thumb img, a img {
    display: none;
}

#top .av-masonry-entry-title {
  color: #373D42;
  font-size: 1.5rem;
  font-weight: 400;
  margin-top: 0;
}

#top .news-thumb {
    margin-right: 9px;
    padding: 0;
    float: left;
    margin-top: 4px;
    border-style: solid;
    border-width: 0;
    height: 60px;
    width: 60px;
    display: block;
    border-radius: 30px;
    overflow: hidden;
}

#top .news-thumb img {
    width: 60px;
    height: 60px;
}

/********************* Footer *********************/

#top #footer {
  padding: 130px 0;
  background-size: cover;
}

#top #footer::before {
  background: url('images/footer-overlay.png') no-repeat center top;
  background-size: inherit;
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -9;
}

#top #footer .container::before {
  background: url('images/footer-turtle.png') no-repeat;
  background-size: 640px 324px;
  bottom: -130px;
  content: '';
  position: absolute;
  height: 324px;
  left: -150px;
  width: 640px;
}

#top #footer .widget {
  margin: 0 0 1rem 0;
}

#top #footer .widget_nav_menu li {
  font-size: 0.85rem;
}

#top #footer .widget_nav_menu li a {
  padding: 0;
}

#top #footer .widgettitle {
  color: #ffffff;
  font-size: 1rem;
  margin-top: 0;
  text-transform: uppercase;
}

#top #footer h3 {
  color: #ffffff;
  margin-top: 0;
}

#top #footer .avia-mailchimp-form #element_avia_0_1, #top #footer .avia-mailchimp-form #element_avia_1_1 {
  clear: none;
  display: inline;
}

#top .av-mailchimp-widget p {
  text-align: right;
}

#top #footer .simple-social-icons ul li {
  display: inline;
  float: none!important;
  margin: 0 1rem 0 0!important;
}

#top #footer .simple-social-icons ul li a {
  padding: 0;
}

#top #footer #menu-footer-menu .menu-item:last-of-type {
  font-weight: bold;
  margin: 1rem 0 0.5rem;
}

#top #footer .timeline-Widget {
  border-radius: 0!important;
}

#top #socket {
  font-size: 0.85rem;
}

#top #socket .container {
  padding: 2rem 0;
  text-align: right;
}

#top #socket .copyright {
    float: none;
}

#top #socket .copyright span {
  margin-left: 2rem;
}


/********************* Media Queries *********************/


@media (max-width: 1340px) {

}


@media (max-width: 1140px) {

}


@media (max-width: 989px) {
  #top .av-section-color-overlay {
    background-position: right 15% top;
  }
  #top #program-cards .av_one_fourth, #top #resource-cards .av_one_fourth {
    width: 49%;
  }
  #top .homepage-initiative-section-image {
    padding: 25%!important;
  }
}


@media (min-width: 768px) {
	div .av_one_fourth {
    	margin-left: 1.25%;
    	width: 24%;
	}
}


@media (max-width: 767px) {
  #top h1 {
    font-size: 3rem;
  }
  #top .page-header {
    padding: 3rem 0;
  }
  #top #homepage-feed-section .av-section-color-overlay {
    background: #ffffff;
    background-image: none!important;
  }
  #top.home #header.av_header_transparency {
    padding-top: 0;
  }
  #top .homepage-events .vsel-content, #top .events .vsel-content {
    width: 100%;
  }
  #top .homepage-initiative-section-copy {
    padding: 50px 0!important;
    width: 85%!important;
    margin: 0 auto!important;
  }
  #top .vsel-meta h3 {
    min-height: auto;
  }
  #top #footer::before, #top #socket .container::before, #top #footer .container::before {
    display: none;
  }
  .responsive #top .logo {
    position: relative;
    z-index: 999;
  }
  .html_av-overlay-side #top #wrap_all .av-burger-overlay li a {
    font-weight: 600;
    padding: 10px 50px;
  }
  #top .button, #top .avia-button, #top .main_color .avia-color-theme-color {
    margin-right: 20px;
  }
  #top #homepage-feed-section main {
    padding-top: 50px;
  }
  #top .avia-section-huge .content, #top .avia-section-huge .sidebar {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  #top .project-content, #top .project-details{
    width: 100%;
  }
  #top #footer {
    padding: 50px 0;
  }
  #top #socket .copyright span {
    margin-left: 10px;
  }
  #top .bsk-pdfm-search-keywords {
    width: 75%;
  }
}


@media (max-width: 480px) {
  .html_av-overlay-side .av-burger-overlay-scroll {
    width: 100%;
  }
  #top .logo img {
    padding: 15px 0;
  }
  #top .button, #top .avia-button, #top .main_color .avia-color-theme-color {
    margin-right: 10px;
  }
  #top .bsk-pdfm-search-keywords {
    width: 50%;
  }
}
